/* MAX WIDTH ITEMS */ 

@media only screen and (max-width:767px) {
	section.featured-boxes .col-xs-12 {
		width: 100%;
	}
}


@media only screen and (max-width:479px) {
	
	.height-500 {height:200px !important;}
	.height-300 {height:100px !important;}
	
	#slider h1 {
		padding-top:15px;
		font-size: 21px;
		line-height: 24px;
		text-align: center;
	}
	#slider .btn {
		margin-top:0;
	}
	
	section img {display:block;float:none !important;margin:0 !important;overflow:hidden;max-width:100%;height:auto;clear:both;}

	section.featured-boxes img {display:inline !important;}

	.btn {display:block;width:100%;}
	
	header .btn {width:auto;}
	
	footer p {font-size:12px;}
	
	.home-intro h2 {
		font-size: 1em;
	}
}


@media only screen and (max-width:320px) {
	
}

/* MIN WIDTH ITEMS */ 

/* Custom, iPhone Retina */ 
@media only screen and (min-width:320px) {

}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

	}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) and (max-width : 1200px) {

	#header a.logo>img {height:60px;}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {


}


